---
layout: memberPage
type: news
title: DENSO joins SOAFEE SIG
description: New member announcement – click for more details on DENSO
date: 2023-06-01
memberId: denso

banner:
  background: banner/banner1.jpg

Card:
  Class: new-member
---

# DENSO joins SOAFEE SIG

The SOAFEE community are excited to welcome DENSO as a voting member of the SOAFEE SIG.

## Why DENSO is joining the SOAFEE SIG

As a leading Tier 1, DENSO believes that SDV is critical to facilitate future mobility solutions. We realize that besides technical advancement utilizing cloud native engineering, mass adoption is only possible through industry-wide consensus on best practices, clear path towards standardization and safety certification. We appreciate the SOAFEE initiatives in this direction and would like to contribute towards realizing the SDV concept and seeing it to maturity.

## About DENSO

Globally headquartered in Kariya, Japan, DENSO is a $47.9 billion leading mobility supplier that develops advanced technology and components for nearly every vehicle make and model on the road today. With manufacturing at its core, DENSO invests in around 200 facilities worldwide to provide opportunities for rewarding careers and to produce cutting-edge electrification, powertrain, thermal and mobility electronics products, among others, that change how the world moves. In developing such solutions, the company’s 165,000 global employees are paving the way to a mobility future that improves lives, eliminates traffic accidents, and preserves the environment. DENSO spent around 9.0 percent of its global consolidated sales on research and development in the fiscal year ending March 31, 2023. For more information about DENSO’s operations worldwide, visit https://www.denso.com/global.